<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 264.58333 264.58333" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path style="opacity:0.94;fill:none;stroke:#00ff00;stroke-miterlimit:50;stroke-dasharray:none;stroke-opacity:1;paint-order:stroke fill markers" sodipodi:type="arc" sodipodi:cx="264.58334" sodipodi:cy="264.58334" sodipodi:rx="264.18707" sodipodi:ry="264.18704" sodipodi:start="3.1415927" sodipodi:end="4.712389" sodipodi:arc-type="arc" d="M 0.39627075,264.58334 A 264.18707,264.18704 0 0 1 264.58334,0.39630127" sodipodi:open="true" stroke-width="1px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
      </g>
    </svg>
  </g>
</svg>